BODY
{
    FONT-FAMILY: 'Chinese Rocks';
    BACKGROUND-COLOR: black
}
BODY TABLE
{
    COLOR: black
}
BODY TABLE FRAMESET
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    COLOR: black;
    BORDER-BOTTOM: medium none
}
FRAMESET
{
    BACKGROUND-IMAGE: url(../images/fond.jpg);
    COLOR: black
}
